.fb-feed-container {
	background:#ffffff;
}
.facebook-widget-header {
	background: url("../images/facebook-widget.gif") no-repeat scroll 0 0 #73337D;
	height:57px;
	
}
.twitter-widget-header {
	background: url("../images/twitter-widget.gif") no-repeat scroll 0 0 #73337D;
	height:47px;
}
#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
	color: #333333 !important;
	font-size: 9pt !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: right !important;
}
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4 {
	text-align: left;
}
